import { otherHttp } from '/@/utils/http/axios'

enum Api {
    goodsList = '/trade/goods/list', // 农资列表
}

/**
 * @param params 请求参数
 * @description: 农资列表
 */
export function goodsList(params = {}) {
    return otherHttp.get({
        url: Api.goodsList,
        params,
    })
}
